Jill J. McCluskey and Kwamena K. Quagrainie, "Measurement of Industry
Conduct with a Latent Structure", Journal of Applied Econometrics, 
Vol. 19, No. 7, 2004, pp. 887-897.

Monthly cross-sectional data from September 1990 through August 2000 were
used for the estimation. The data were aggregated into regions (Midwest,
Northeast, Southeast, Southwest and West), which provided 600 data points.
The data covered the Red Delicious, Golden Delicious, and Granny Smith
varieties. The quantity of fresh apple shipments to domestic markets and
exports were obtained from the Washington Apple Commission. Shipments
include quantities from Washington, while competitive shipments included
those from New York, Michigan, and California. Prices are per 42-pound
carton free-on-board (FOB), calculated as weighted average prices using FOB
prices and quantities reported in the Washington Clearinghouse annual
reports. Transportation costs (index) were obtained from the USDA
publication, Agricultural Outlook.  The Washington Apple Commission also
provided data on the proportion of fresh apple sales by retailers in
various regions.  This is used as a proxy for retailer bargaining power.

The file mktpower.txt contains 600 observations in the following variables:

REGION    (1=Midwest, 2=Northeast, 3=Southeast, 4=Southwest, 5=West)
YEAR	  year of sale
MONTH	  month of sale
REDS 	  price per 42-pound carton FOB for Red Delicious
GOLDS	  price per 42-pound carton FOB for Golden Delicious
GRANNY	  price per 42-pound carton FOB for Granny Smith
REDUN	  shipments of Red Delicious to domestic market
GOLDUN	  shipments of Golden Delicious to domestic market
GRANNYUN  shipments of Granny Smith to domestic market
REDEXP	  exports of Red Delicious
GOLDEXP	  exports of Golden Delicious
GRANEXP	  exports of Granny Smith
PPP	  an aggregate apple input index
REDINV	  inventories of Red Delicious
GOLDINV	  inventories of Golden Delicious
GRAINV	  inventories of Granny Smith
CAS	  California shipments
MIS	  Michigan shipments
NYS	  New York shipments
IMPORTS	  imported apples from other countries
IMPRICE	  the price differential between WA apples and imports
TINDEX	  a transportation index
MARKET	  Market share, an index of retailer bargaining power.

This file, which is an ASCII file in DOS format, is zipped in the file
mq-data.zip. Uniz users should use "unzip -a".

Jill McCluskey
mccluskey <AT> wsu.edu
